Subject: Re: CiALlS Va11ium V-AGRA

From: "Manny Currier" <[email-masked]>
Date: Fri, 8 Apr 2005 17:31:57 -0500

Hello, 

To warn you that you may be incurring the Colonel's displeasure.
Brethren of the Coast?  On my soul, Lord Julian, it is yourself d
His head-piece was gone, his breastplate dinted, his right sleeve
that he was baffled.  He confessed as much in a letter to the
truthfully!  Oh, well, now, I should say of you that he'll be luc

Standing now at the rail, with Lord Julian beside him, Captain Bl

information concerning this new world to which he had come.
man's arm, and bade him open his mouth that he might see his teet
And then the Deputy-Governor exploded.

Pitt had heard him, as we hear things in our dreams.  At the mome

Have a nice day.